html,body {
padding: 0;
margin: 0;
}

img#top {
display: none;
}

img#bottom {
display: none;
}

#form_container {
margin: 10px 0 0 20px;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
}

#form_container h1 {
display: none;
font-size: 16px;
font-style: inherit;
height: 20px;
width: 318px;
}

.form_description {
display: none;
}

form#form_55.appnitro {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin: 0;
padding:0;
}

ul, li {
clear: both;
margin: 0;
padding: 0;
list-style: none;
font-family: Arial, Helvetica, sans-serif;
}

li {
float: left;
display: block;
width: 460px;
height: 27px/*35px*/;
margin: 10px 0 0 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
}

label {
float: left;
width: 100px;
height: 17px;
margin: 0 5px 0 0;
padding: 3px 0 0 0;
text-align: right;
color: #000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

input {
float: left;
height: 17px;
margin: 0;
padding: 0;
border: 1px solid #666;
/*background-color: #fff;*/
color: #000;
font-family: Arial, Helvetica, sans-serif;
width: 317px;
}

select {
float: left;
height: 20px;
width: 152px;
margin: 0;
padding: 0;
font-size: 12px;
}

textarea{
height: 40px;
border: 1px solid #666;
width: 317px;
*width:315px;
margin: 0 0 10px 0; 
float: left;
}

li p {
clear: both;
width: 318px;
height: 10px;
padding: 0;
margin: 1px 0 0 0;
font-size: 10px;
}

li p.error {
float: left;
display: block;
clear: both;
width: 318px;
height: 10px;
padding: 0;
margin: 1px 0 0 0;
font-size: 10px;
color: #fff/*f29300*/;
}

p#error_message_desc {
display: none;
}

li#error_message {
display: none;
}

h3#error_message_title {
display: none;
}

.guidelines {
display: none;
}

#li_buttons{
border: 0px solid #ff0000;
}

.button_text{
border: 1px solid #ff0000;
}

/*input*/

#saveForm {
position: absolute;
width: 90px;
height: 29px;
padding: 2px 0 0 0;
margin:18px 0 0 335px;
color: #000; 
text-decoration: none;
font-weight: bold;
font-size: 11px;
background: url(http://openingdoors.co.nz/images/submit-buttonBg5.png) transparent;
*background: url(http://openingdoors.co.nz/images/submit-buttonBg5.png) transparent;
background-repeat: no-repeat;
background-color: none; /*#f5812a*/
border: none;
cursor: pointer;

}

div.form_success h2 {
padding: 60px 0 0 10px;
color: #000;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

/*************NEW STYLES*******************/
#li_7{
clear: both;
height: 130px;
}

#li_7 span{

border: 0px solid #454545;
}

#main_body label.choice
{
	color:#fff;
	display:block;
	/*font-size:100%;*/
	line-height:1.1em;
	margin:-1.55em 0 0 126px;
*margin:-1em 0px 0px 126px;
_margin:-1em 0px 0px 126px
	padding:4px 0 5px;
	width:195px;
text-align: left;
height: 12px;
clear: both;
}

/*#element_7_1, #element_7_6, #element_7_2, #element_7_3, #element_7_4, #element_7_5,#element_9_1, #element_9_2 {
border: 0px solid #000;
padding: 0 0 0 0px;
clear: both;
float: left;
height: 15px;
margin: 0 0 0 106px; 
}*/

/*
#li_9, #li_10{
clear: both;
height: 55px;

}

#li_10{
clear: both;
height: 59px;

}


#li_9 span, #li_10 span{
margin-top: 10px;
}

#element_9_1, #element_9_2 {
border: 0px solid #ff0000;
padding: 0 0 0 0px;
clear: both;
float: left;
height: 35px;
margin: 0 0 0 106px; 
}

#element_10_1, #element_10_2{
border: 0px solid #ff0000;
padding: 0 0 0 0px;
clear: both;
float: left;
height: 35px;
margin: 0 0 0 106px; 
}



#li_9 .description, #li_10 .description{
clear: both;
border: 0px solid #ff0000;
}

#li_9 .error{
margin-top: -5px;
*margin-top: -2px;
*border: 0px solid #ff0000;
}

#li_10 .error{
margin-top: -4px;
*margin-top: -2px;
float: right;
*float: left;
width: 317px;
*width: 317px;
*border: 0px solid #000;
}

#li_6 .error{
margin: -5px;
}

#li_3 .error{
margin: -12px;
float: right;
width: 152px;
}
*/

.description{
clear: both;
border: 0px solid #ff0000;
}